Copyright: distributable
Source: rhl-gsg-en.tgz
Source1: rhl-gsg-en.desktop
Release: 1
Name: rhl-gsg-en
Group: Documentation
Version: 7.1
Summary: The Red Hat Linux %{version} Getting Started Guide in HTML format.
Obsoletes: rhl-getting-started-guide-en rhl-gsg
BuildArchitectures: noarch
Buildroot: %{_tmppath}/%{name}-%{version}-buildroot

%description
The rhl-gsg-en package contains the Red Hat Linux
%{version} Getting Started Guide document in HTML format.

Install the rhl-gsg-en package if you'd like to use
an HTML version of the Getting Started Guide loaded on your own
machine.

%prep
%define _builddir %(mkdir -p %{buildroot}%{_defaultdocdir} ; echo %{buildroot}%{_defaultdocdir})
%setup -q -c
for i in *
do
if [ -d $i ]; then
   cd $i
   mv -f * ../
   cd ..
   rmdir $i
fi
done

%build
 
%install
mkdir -p $RPM_BUILD_ROOT/etc/X11/applnk/Documentation/"Official Red Hat Linux"
install -m 644 $RPM_SOURCE_DIR/%{name}.desktop $RPM_BUILD_ROOT/etc/X11/applnk/Documentation/"Official Red Hat Linux"

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%dir /etc/X11/applnk/Documentation
%dir "/etc/X11/applnk/Documentation/Official Red Hat Linux"
"/etc/X11/applnk/Documentation/Official Red Hat Linux/%{name}.desktop"
/%{_defaultdocdir}/%{name}-%{version}

%changelog
* Wed Mar 14 2001 Edward C. Bailey <ed@redhat.com>
- Final build

* Fri Mar 09 2001 Edward C. Bailey <ed@redhat.com>
- Build w/updated content

* Thu Mar 01 2001 Edward C. Bailey <ed@redhat.com>
- Updated for another beta

* Wed Feb 14 2001 Edward C. Bailey <ed@redhat.com>
- Updated for second public beta

* Wed Aug 09 2000 Edward C. Bailey <ed@redhat.com>
- Updated content

* Tue Jul 25 2000 Edward C. Bailey <ed@redhat.com>
- Updated content

* Tue Jul 18 2000 Edward C. Bailey <ed@redhat.com>
- Add macro support for build and doc dirs, and revamp menus

* Mon Jul 03 2000 Edward C. Bailey <ed@redhat.com>
- Update to 7.0, and get rid of wmconfig cruft

* Fri Feb 18 2000 Edward C. Bailey <ed@redhat.com>
- packaged for 6.2

* Tue Sep 14 1999 Edward C. Bailey <ed@redhat.com>
- packaged for 6.1

* Tue Apr 13 1999 Bill Nottingham <notting@redhat.com>
- packaged for 6.0
